<div>
  <h1>This is an <strong>example</strong> block of <strong>text</strong>.</h1>
  <p>An SVG is used to <strong>emphasize</strong> a single word of a block of text by giving it an underline that uses an SVG. Semantically it is emphasized with a <code>strong</code> tag and visually it is emphasized with the SVG.</p>
</div>